<?xml version="1.0" encoding="utf-8"?>
<component size="717,1150">
  <controller name="c1" pages="0,有分享,1,没分享" selected="1"/>
  <displayList>
    <image id="n9_j8ys" name="n9" src="hklxi" fileName="Images/Frame_01.png" xy="0,169" size="695,760" pkg="c14iyc1y"/>
    <image id="n10_j8ys" name="n10" src="hklxh" fileName="Images/Frame_02.png" xy="63,204" size="574,655"/>
    <movieclip id="n15_j8ys" name="paomadengxulie" src="j8ysl" fileName="Component/paomadengxulie.jta" xy="21,186"/>
    <image id="n12_j8ys" name="n12" src="j8ysd" fileName="Images/img_icon_01.png" pkg="c14iyc1y" xy="23,0" scale="0.77,0.77"/>
    <component id="n14_j8ys" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="608,148"/>
    <component id="n17_j8ys" name="PrizeCom1" src="j8ysv" fileName="Component/PrizeCom.xml" xy="75,292"/>
    <component id="n20_j8ys" name="PrizeCom2" src="j8ysv" fileName="Component/PrizeCom.xml" xy="258,292"/>
    <component id="n22_j8ys" name="PrizeCom3" src="j8ysv" fileName="Component/PrizeCom.xml" xy="440,292"/>
    <component id="n25_j8ys" name="PrizeCom4" src="j8ysv" fileName="Component/PrizeCom.xml" xy="440,463"/>
    <component id="n28_j8ys" name="PrizeCom5" src="j8ysv" fileName="Component/PrizeCom.xml" xy="440,634"/>
    <component id="n27_j8ys" name="PrizeCom6" src="j8ysv" fileName="Component/PrizeCom.xml" xy="258,634"/>
    <component id="n26_j8ys" name="PrizeCom7" src="j8ysv" fileName="Component/PrizeCom.xml" xy="75,634"/>
    <component id="n23_j8ys" name="PrizeCom8" src="j8ysv" fileName="Component/PrizeCom.xml" xy="75,463"/>
    <component id="n29_j8ys" name="BtnBigBonus" src="j8ysw" fileName="Component/BtnBigBonus.xml" xy="267,465"/>
    <component id="n30_j8ys" name="BtnMoreOpportunity" src="j8ysy" fileName="Component/BtnMoreOpportunity.xml" xy="70,1041">
      <gearDisplay controller="c1" pages="0"/>
    </component>
    <image id="n13_j8ys" name="n13" src="j8ysc" fileName="Images/img_icon_02.png" pkg="c14iyc1y" xy="451,792"/>
    <image id="n32_j8ys" name="n32" src="j8yso" fileName="Images/Frame_05.png" xy="421,36" size="254,45" alpha="0.6"/>
    <text id="n33_j8ys" name="NumOpportunity" xy="457,41" size="212,34" fontSize="30" color="#ffffff" vAlign="middle" autoSize="none" text="抽奖次数：X"/>
    <component id="n34_aum9" name="BtnMorePreferential" src="aum91s" fileName="Component/BtnMorePreferential.xml" xy="218,1041">
      <gearDisplay controller="c1" pages="0,1"/>
      <gearXY controller="c1" pages="1" values="218,1041" default="378,1041"/>
    </component>
  </displayList>
</component>